• >
  • 辅助Mod
  • >
  • [REI]REI物品管理器 (Roughly Enough Items)
[REI]REI物品管理器 (Roughly Enough Items)
模组属性评比
    71.43%的人认为REI物品管...好玩。
    42.86%的人认为REI物品管...太简单。
    85.71%的人认为REI物品管...很稳定。
    85.71%的人认为REI物品管...很实用。
    78.57%的人认为REI物品管...很漂亮。
    85.71%的人认为REI物品管...合理。
    85.71%的人认为REI物品管...兼容好。
    78.57%的人认为REI物品管...很耐玩。
路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
更新日志
  • 暂无日志..

历史编辑记录更多
    管理组申请

      暂无管理组..

    编辑组申请

      暂无编辑组..

    开发组申请

      暂无开发组..

    活跃
    开源
    [REI]

    REI物品管理器

    Roughly Enough Items

    • 支持平台: JAVA版 (JAVA Edition)
    • 运作方式: Forge, Fabric, Rift
    • 运行环境: 客户端必装, 服务端可选
    • 收录时间: 2年前
    • 编辑次数: 41次
    • 最后编辑: 4天前
    • 最后推荐: 12天前
    • 模组标签:
    • 支持的MC版本:
    • Mod作者/开发团队(3):
      显示更多成员
    • 有 5 个已收录的整合包使用了 [REI]REI物品管理器 (Roughly Enough Items) 。 整合包检索

    0.5

    闻所未闻

    昨日指数: 177
    昨日平均指数: 111.304

    13.96万

    总浏览

    --

    资料填充率


    下载本模组
    • Roughly Enough Items 和基于Forge的JEI十分类似,是一个能查看物品和配方的模组,支持1.13~1.17.1的游戏版本, 支持从Forge, Rift到Fabric。它原本是AEI的一个分支,但后来经过了一次大重写,使其变为了一个完全独立的模组。

      游戏版本为1.13版本的需要Rift。

      游戏版本为1.13.2版本的Rift端需要Chocohead's Rift Fork,如果介意也可以使用Forge版。

      游戏版本为1.14.x - 1.16.x版本的需要Fabric Mod Loader Fabric API

      1.16.x版本也支持Forge,需要Cloth Config API 作为前置。

      Forge版本(6.x.x.xxx)已有完全JEI API支持(然而仍不稳定)。

      你可以点击这里来帮助作者翻译REI。

      此 Mod 支持客户端和服务端。


      彩蛋:

      愚人节时,右侧物品管理器上方的页数数字会变成彩色。

      愚人节时,右侧物品管理器末尾会出现以星之卡比为图标及名称的物品,无法使用作弊模式取出。[REI]REI物品管理器 (Roughly Enough Items)-第1张图片

    短评加载中..